Subject: [Pce] WG adoption poll for draft-barth-pce-association-bidir-04

From: Jonathan Hardwick <[email-masked]>
Date: Tue, 10 Apr 2018 14:04:46 +0000

Dear PCE WG

This is the start of a two week poll on making draft-barth-pce-association-bidir-04 a PCE working group document.
https://datatracker.ietf.org/doc/draft-barth-pce-association-bidir/

Please review the draft and send an email to the list indicating "yes/support" or "no/do not support".  If indicating no, please state your reasons.  If yes, please also feel free to provide comments you'd like to see addressed once the document is a WG document.

The poll ends on Tuesday, April 24.

Many thanks,

Jon and Julien

---

From: Colby Barth <[email-masked]>
Date: Tue, 10 Apr 2018 10:11:01 -0400

WG, Chairs,
 
Yes/support (as a co-author).
 
Thanks,

-Colby

> On Apr 10, 2018, at 10:04 AM, Jonathan Hardwick <[email-masked]> wrote:
> 
> Dear PCE WG
>  
> Please review the draft and send an email to the list indicating “yes/support” or “no/do not support”.  If indicating no, please state your reasons.  If yes, please also feel free to provide comments you'd like to see addressed once the document is a WG document.
>  
> _______________________________________________
> Pce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pce

---

From: "Wen, Bin" <[email-masked]>
Date: Tue, 10 Apr 2018 14:16:10 +0000

WG, Chairs,

Thanks,

On 4/10/18, 10:13 AM, "Colby Barth" <[email-masked]> wrote:

    WG, Chairs,

    Thanks,
    
    -Colby

---

From: Vishnu Pavan Beeram <[email-masked]>
Date: Wed, 11 Apr 2018 09:36:16 -0400

Yes/Support.

Regards,
- Pavan

On Tue, Apr 10, 2018 at 10:04 AM, Jonathan Hardwick <
[email-masked]> wrote:

> Please review the draft and send an email to the list indicating
> “yes/support” or “no/do not support”.  If indicating no, please state your
> reasons.  If yes, please also feel free to provide comments you'd like to
> see addressed once the document is a WG document.
>
>
>

---

From: Xufeng Liu <[email-masked]>
Date: Thu, 12 Apr 2018 22:46:20 -0400

Yes/Support.

Regards,
- Xufeng

<https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail&utm_term=icon>
Virus-free.
www.avast.com
<https://www.avast.com/sig-email?utm_medium=email&utm_source=link&utm_campaign=sig-email&utm_content=webmail&utm_term=link>
<#DAB4FAD8-2DD7-40BB-A1B8-4E2AA1F9FDF2>

---

From: Ravi Singh <[email-masked]>
Date: Fri, 13 Apr 2018 23:09:36 +0000

Hi
Yes/support.

Ravi

From: Pce [mailto:[email-masked]] On Behalf Of Jonathan Hardwick
Sent: Tuesday, April 10, 2018 7:05 AM
To: [email-masked]; [email-masked]
Cc: [email-masked]
Subject: [Pce] WG adoption poll for draft-barth-pce-association-bidir-04

Dear PCE WG

This is the start of a two week poll on making draft-barth-pce-association-bidir-04 a PCE working group document.
https://datatracker.ietf.org/doc/draft-barth-pce-association-bidir/<https://urldefense.proofpoint.com/v2/url?u=https-3A__datatracker.ietf.org_doc_draft-2Dbarth-2Dpce-2Dassociation-2Dbidir_&d=DwMFAg&c=HAkYuh63rsuhr6Scbfh0UjBXeMK-ndb3voDTXcWzoCI&r=6ArkE4n20mNZQF6JxrMYwJyAGBWWjzhSIC2O3-fXPV4&m=zZvcysHnjvmDB_Wpm9RJVZtjLzUOK_I9es23IsFAuHE&s=R6dZ1JkRnNd2Nrd9OJIjRhLk4Ngkw5jReHfNX8tKFNQ&e=>

Many thanks,

Jon and Julien

---

From: "Mike Taillon (mtaillon)" <[email-masked]>
Date: Sat, 14 Apr 2018 16:52:12 +0000

Hi

Support.

Comments. (Sorry if already raised — am new to the mailer)

4.2 — please clarify that TLV is indeed optional
           o If the Bidirectional LSP Association Group TLV is missing, it

      means the LSP is the forward LSP.

    — does this imply optional in forward direction only ?

— How is this association used during reporting/delegation ?  For single sided, is a single PCRpt used for both directions ?

--------------
Perhaps out of scope of this document:

— For single sided, its not clear how the REVERSE_LSP object is determined.   Is this returned via PCEP from the PCE ?

-mike

On Apr 13, 2018, at 7:09 PM, Ravi Singh <[email-masked]<mailto:[email-masked]>> wrote:

Hi
Yes/support.

Ravi

From: Pce [mailto:[email-masked]] On Behalf Of Jonathan Hardwick
Sent: Tuesday, April 10, 2018 7:05 AM
To: [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>
Cc: [email-masked]<mailto:[email-masked]>
Subject: [Pce] WG adoption poll for draft-barth-pce-association-bidir-04

Dear PCE WG

Many thanks,

Jon and Julien

_______________________________________________
Pce mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/pce

---

From: Dhruv Dhody <[email-masked]>
Date: Mon, 16 Apr 2018 09:06:13 +0000

Support!

A few comments that can be handled in the later versions

(1)   An error handling when this condition is not met -

   o  An LSP can not be part of more than one Bidirectional LSP

      Association Group.

(2)   Update the section 2.1 with new template based on RFC8174

(3)   In section 3.1, add clarity on who reports the reverse LSP LSP2, the remote endpoint D or the originating node A? Need to consider deletion and status down as well.

(4)   Clarification on if more than one forward and reverse LSP can be part of the association group

(5)   A word on association source maybe simply a reference to [I-D.ietf-pce-association] will do!

Thanks!
Dhruv

From: Pce [mailto:[email-masked]] On Behalf Of Jonathan Hardwick
Sent: 10 April 2018 19:35
To: [email-masked]; [email-masked]
Cc: [email-masked]
Subject: [Pce] WG adoption poll for draft-barth-pce-association-bidir-04

Dear PCE WG

Many thanks,

Jon and Julien

---

From: Leeyoung <[email-masked]>
Date: Thu, 19 Apr 2018 16:43:27 +0000

Yes/support.

Thanks
Young

From: Pce [mailto:[email-masked]] On Behalf Of Jonathan Hardwick
Sent: Tuesday, April 10, 2018 9:05 AM
To: [email-masked]; [email-masked]
Cc: [email-masked]
Subject: [Pce] WG adoption poll for draft-barth-pce-association-bidir-04

Dear PCE WG

Many thanks,

Jon and Julien

---

From: Jonathan Hardwick <[email-masked]>
Date: Thu, 26 Apr 2018 14:29:08 +0000

This poll has ended, with the result that the document will be adopted by the PCE working group.

Authors - please could you resubmit the document (without changes) as draft-ietf-pce-association-bidir-00.

There were some comments received from Dhruv Dhody and Mike Taillon during working group last call.  Authors - please could you ensure that these comments are addressed promptly.  If any changes are required, you can include them in version -01 of the document.

Many thanks
Jon & Julien

From: Jonathan Hardwick [mailto:[email-masked]]
Sent: 10 April 2018 15:05
To: [email-masked]; [email-masked]
Cc: [email-masked]
Subject: WG adoption poll for draft-barth-pce-association-bidir-04

Dear PCE WG

Many thanks,

Jon and Julien